## libtest-www-mechanize-psgi-perl 0.35

=== debian/changelog ===
libtest-www-mechanize-psgi-perl (0.35-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#626878.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 05:55:41 +0200
