=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Test-WWW-Mechanize-PSGI/   .*/Test-WWW-Mechanize-PSGI-(\d.*)\.tar\.gz debian
