=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libtest-www-mechanize-psgi-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: cdbs,
+ licensecheck,
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libplack-perl,
  libtest-www-mechanize-perl,
  libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-www-mechanize-psgi-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-www-mechanize-psgi-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-www-mechanize-psgi-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-psgi-perl.git
 Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-PSGI/
 
 Package: libtest-www-mechanize-psgi-perl
