=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Test-WWW-Mechanize-PSGI .*/Test-WWW-Mechanize-PSGI-([\d.]+)\.tar\.gz
