## libtest-www-mechanize-psgi-perl 0.38

=== debian/changelog ===
libtest-www-mechanize-psgi-perl (0.38-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Tighten lintian overrides regarding License-Reference.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Explain PSGI last in long description.
  * Update copyright info:
    + Use https protocol in Format URL.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 16:11:27 +0100
