## libtest-www-mechanize-psgi-perl 0.39

=== debian/changelog ===
libtest-www-mechanize-psgi-perl (0.39-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:51:22 +0100

libtest-www-mechanize-psgi-perl (0.39-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on dehelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * copyright: extend coverage
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 19:29:45 +0200
