=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libplack-perl <!nocheck>,
  libtest-www-mechanize-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
@@ -10,7 +10,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-psgi-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-psgi-perl
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-PSGI
